/* Ã§Â§Â»Ã¥Å Â¨Ã§Â«Â¯ */

:is(.gp-menu-nav,.cQClGEhCu),:is(
.gp-menu-header-icon-out,
.cZgajdPfO)>span {
    /* background-color: #fff; */
}

:is(.gp-ser,.cYDIdDhAv) {
    height: 16px;
}


/* Ã¥Â¤Â´Ã©Æ’Â¨ */


/* Ã¥Â¯Â¼Ã¨Ë†Âª */

:is(.nav,.cftJmKRXA) ul li:hover :is(.subNav,.cnbGqliCI) {
    -webkit-animation-name: fadeInUpSmall;
    animation-name: kqWWUpcPw;
    animation-duration: 0.6s;
    -webkit-animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
    display: block;
}

:is(.fadeInUpSmall,.cToPZOdRv) {
    -webkit-animation-name: fadeInUpSmall;
    animation-name: kqWWUpcPw;
    animation-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    visibility: visible !important;
}

@-webkit-keyframes kqWWUpcPw {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes kqWWUpcPw {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 20px, 0);
        -ms-transform: translate3d(0, 20px, 0);
        transform: translate3d(0, 20px, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@keyframes kluQGQGAp {
    from {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }
    40% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    60% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
        opacity: 1;
    }
    80% {
        -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
        transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    }
    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

:is(.nav,.cftJmKRXA) li>a {
    line-height: 24px;
    color: #fff;
    font-size: 18px;
    position: relative;
    display: block;
    font-weight: bold;
    padding: 15px 24px;
    position: relative;
    /* border-right: 1px solid; */
}

:is(.nav,.cftJmKRXA) li>a::before {
    /* content: ''; */
    /* display: block; */
    /* width: 1px; */
    /* height: 14px; */
    /* background: rgba(255, 255, 255, .2); */
    /* position: absolute; */
    /* right: 0; */
    /* top: 22px; */
}

:is(.nav,.cftJmKRXA) li:last-child>a::before {
    content: '';
    display: none;
}

:is(.nav,.cftJmKRXA) li:is(.on,.cASRixZMM) :is(.subNav,.cnbGqliCI) {
    display: block;
}

:is(.nav,.cftJmKRXA) li {
    /* padding: 20px 0px; */
    position: relative;
    display: block;
    z-index: 50;
    float: left;
}

:is(.nav,.cftJmKRXA) li:first-child {
    text-align: left;
}

:is(.nav,.cftJmKRXA) li span:is(.gp-f12,.cseRUoQpv) {
    line-height: 45px;
}

:is(.nav,.cftJmKRXA) li:is(.on,.cASRixZMM) {
    background: rgba(10, 107, 112, 1);
}

:is(.nav,.cftJmKRXA) li:is(.on,.cASRixZMM)>a {
    color: #fff;
}

:is(.subNav,.cnbGqliCI) {
    background: rgba(1, 153, 90, 1);
    background: -webkit-linear-gradient(right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
    /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
    /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
    left: 0px;
    width: calc(100% - 20px);
    padding: 10px;
    /* top: 57px; */
    z-index: 1000;
}

:is(.nav,.cftJmKRXA) li:last-child :is(.subNav,.cnbGqliCI) {
    /* right: 2px !important; */
    left: 0px;
}

:is(.gp-menu-nav,.cQClGEhCu) {
    background: rgba(1, 153, 90, 1);
    background: -webkit-linear-gradient(right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
    /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
    /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
}

header:is(.currents,.csNPVeZza) {
    /* box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); */
    /* position: fixed; */
    left: 0;
    top: 0;
    height: 0px;
    width: 100%;
    margin-bottom: 0;
    padding-top: 0px;
}

header,:is(
.footertop,
.cFFhNCROt) {
    background: rgba(1, 153, 90, 1);
    background: -webkit-linear-gradient(right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
    /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
    /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
    /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, rgba(1, 153, 90, 1), rgba(10, 107, 112, 1));
}

:is(.logo,.cbIuFLGKa) {
    max-width: 70%;
    margin: 0 auto;
}

:is(.logo1,.cuncAdLza) {
    display: inline-block;
    width: 35%;
    vertical-align: middle;
    padding-top: 23px;
}

:is(.logo2,.cyqjZPRwt) {
    display: inline-block;
    width: 54%;
    vertical-align: middle;
    padding-top: 16px;
}

:is(.gp-serBtn2,.chUFVoDkZ) {
    *background: url(../images/serbtn.png);
    *width: 35px;
    *height: 35px;
    height: 35px;
    width: 35px;
    /* margin-top: 60px; */
    top: 50%;
    position: absolute;
    right: 0px;
    margin-top: -17px;
}

:is(.gp-search2,.cpvnDBcZS) {
    width: 0;
    border: none;
    margin-top: 0;
    position: absolute;
    right: 0px;
    top: 50%;
}

:is(.gp-search2,.cpvnDBcZS).active {
    width: 200px;
    border: 1px solid #ccc;
    height: 35px;
    margin-top: 0;
    line-height: 35px;
    position: absolute;
    right: 0px;
    top: 50%;
    margin: -17px 0 0 0
}

header :is(.gp-container,.cMgCaAWfW) {
    position: relative;
}

:is(.platform,.caEMpAzbO) {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 27px;
    color: #333;
    text-align: center;
    background: url('/releases/20260707164122.ca0b9ebc/assets/img/5f/f0/5ff08d4b9a015a7e1d6ffaa020190ce8818f227d.webp') no-repeat;
    background-size: 100% 100%;
    width: 103px;
    height: 27px;
}

:is(.header,.cztKzYUMd) {
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(216, 216, 216, .23);
}

:is(.search2,.cFJJWoDPm) {
    width: 200px;
    height: 35px;
    line-height: 35px;
}

:is(.platform2,.cdZLXAELZ) {
    line-height: 27px;
    color: #333;
    text-align: center;
    /* background: url('/releases/20260707164122.ca0b9ebc/assets/img/5f/f0/5ff08d4b9a015a7e1d6ffaa020190ce8818f227d.webp') no-repeat; */
    background-size: 100% 100%;
    width: 103px;
    height: 27px;
    margin-top: 20px;
    margin-right: 20px;
    float: right;
    position: relative;
    display: inline-block;
}

:is(.footertop,.cFFhNCROt) {
    padding: 24px 0;
    padding-bottom: 0;
}

:is(.footerl,.cZZQrYlOp) {
    width: 16%;
}

:is(.footerTit,.cBBEVMafc) {
    line-height: 21px;
    margin-bottom: 18px;
    display: block;
}

:is(.footerl,.cZZQrYlOp) span {
    line-height: 19px;
}

:is(.footerBot,.cwDMnLrRD) {
    padding: 0 104px;
    width: calc(59.3% - 208px);
    position: relative;
}

:is(.footerBot,.cwDMnLrRD)::before {
    content: '';
    display: block;
    width: 1px;
    height: 95px;
    background: rgba(255, 255, 255, .25);
    position: absolute;
    left: 0;
    top: 14px;
}

:is(.footerBot,.cwDMnLrRD)::after {
    content: '';
    display: block;
    width: 1px;
    height: 95px;
    background: rgba(255, 255, 255, .25);
    position: absolute;
    right: 0;
    top: 14px;
}

:is(.footerRi,.cVjUitEXz) {
    width: calc(24% - 97px);
    padding-left: 97px;
}

:is(.footerBot,.cwDMnLrRD) ul {
    margin: 0 -7px;
    overflow: hidden;
}

:is(.footerBot,.cwDMnLrRD) ul li {
    margin-bottom: 15px;
    display: inline-block;
}

:is(.footerBot,.cwDMnLrRD) ul li a {
    margin: 0 5px;
    line-height: 19px;
}

:is(.footerBot,.cwDMnLrRD) ul li:hover a {
    text-decoration: underline;
}

:is(.footerbottom,.cehdUJBvp) {
    background: #004220;
    padding: 10px 0;
    text-align: center;
}

:is(.footerbottom,.cehdUJBvp) span {
    display: inline-block;
}

@media screen and (max-width:1460px) {
    :is(.nav,.cftJmKRXA) li>a {
        padding: 15px 24px;
    }
}

@media screen and (max-width:1400px) {}

@media screen and (max-width:1301px) {
    :is(.gp-container,.cMgCaAWfW) {
        width: 1100px;
    }
    :is(.nav,.cftJmKRXA) li>a {
        padding: 15px 18px;
    }
    :is(.footerRi,.cVjUitEXz) {
        width: calc(24% - 78px);
        padding-left: 78px;
    }
    :is(.footerBot,.cwDMnLrRD) {
        padding: 0 60px;
        width: calc(59.3% - 120px);
        position: relative;
    }
}

@media screen and (max-width:1200px) {
    :is(.gp-container,.cMgCaAWfW) {
        width: 1000px;
    }
    :is(.nav,.cftJmKRXA) li>a {
        padding: 15px 18px;
        font-size: 16px;
    }
    :is(.footerRi,.cVjUitEXz) {
        width: calc(24% - 30px);
        padding-left: 30px;
    }
    :is(.footerBot,.cwDMnLrRD) {
        padding: 0 30px;
        width: calc(59.3% - 60px);
        position: relative;
    }
}

@media screen and (max-width:1100px) {
    :is(.gp-container,.cMgCaAWfW) {
        width: 900px;
    }
    :is(.nav,.cftJmKRXA) li>a {
        padding: 15px 13px;
    }
    :is(.logo1,.cuncAdLza) {
        display: inline-block;
        /* width: 286px; */
    }
    :is(.logo2,.cyqjZPRwt) {
        display: inline-block;
        /* width: 337px; */
        vertical-align: middle;
    }
}

@media screen and (max-width:996px) {
    :is(.gp-menu-nav,.cQClGEhCu) {
        display: block !important;
    }
    :is(.nav,.cftJmKRXA) {
        display: none;
    }
    :is(.gp-menu-header,.cTOymPreb) {
        top: 39px;
    }
    :is(.gp-search2,.cpvnDBcZS),:is(
    .gp-serBtn2,
    .chUFVoDkZ) {
        display: none !important;
    }
    :is(.platform1,.cVoycyPLj) {
        display: none;
    }
    :is(.platform2,.cdZLXAELZ) {
        display: block;
        color: #333;
    }
    :is(.footerl,.cZZQrYlOp) {
        width: 130px;
    }
    :is(.footerBot,.cwDMnLrRD) {
        padding: 0 30px;
        width: calc(100% - 190px);
        position: relative;
    }
    :is(.footerRi,.cVjUitEXz) {
        width: 100%;
        float: left;
        padding: 0;
        padding-bottom: 20px;
    }
}

@media screen and (max-width:767px) {
    :is(.gp-menu-header-icon,.ctIpUCqbc) {
        transform: scale(0.6);
        top: 0px;
        right: 5px;
    }
    :is(.gp-menu-header,.cTOymPreb) {
        display: block;
        top: 27px;
    }
    :is(.logo1,.cuncAdLza) {
        display: inline-block;
        /* width: 183px; */
    }
    :is(.logo2,.cyqjZPRwt) {
        display: inline-block;
        /* width: 207px; */
        vertical-align: middle;
    }
    :is(.footerl,.cZZQrYlOp) {
        width: 100%;
        margin-bottom: 25px;
    }
    :is(.footerBot,.cwDMnLrRD) {
        margin-bottom: 15px;
    }
    :is(.footerBot,.cwDMnLrRD) {
        padding: 0;
        width: 100%;
        position: relative;
    }
    :is(.footerBot,.cwDMnLrRD)::before,:is(
    .footerBot,
    .cwDMnLrRD)::after {
        display: none;
    }
}

@media screen and (max-width:600px) {}

@media screen and (max-width:479px) {
    :is(.gp-menu-header-icon,.ctIpUCqbc) {
        transform: scale(0.6);
        top: 10px;
        right: 5px;
    }
    :is(.gp-menu-header,.cTOymPreb) {
        display: block;
        top: 13px;
    }
    :is(.logo1,.cuncAdLza) {
        display: inline-block;
        /* width: 155px; */
    }
    :is(.logo2,.cyqjZPRwt) {
        display: inline-block;
        /* width: 172px; */
        vertical-align: middle;
    }
}

@media screen and (max-width:414px) {
    :is(.logo1,.cuncAdLza) {
        display: inline-block;
        /* width: 123px; */
    }
    :is(.logo2,.cyqjZPRwt) {
        display: inline-block;
        /* width: 123px; */
        vertical-align: middle;
    }
}